CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 15.0.1147.153, Copyright 1995-2013 Opera Software ASA. Wszelkie prawa zastrzeżone.";
CFBundleName = "Opera";
NSHumanReadableCopyright = "Copyright 1995-2013 Opera Software ASA. Wszelkie prawa zastrzeżone.";
